<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<title>Untitled Document</title>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<?php 
	  include 'includes/headcosmores.php';
?>

</head>



<body bgcolor="#FFFFFF" text="#000000">

<?php

$t = new Table(4, 'cellpadding=4 border=1 width=500', ';odd;std');

$i = 0;

while (++$i <= 24)

    $t->data("Fisk $i");

$t->done();

?>

</body>

</html>

